<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Editar destinatarios Formulario");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Editar destinatarios Formulario");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "Formulario de Páxina");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Podes establecer máis dun destinatario, separando os correos con comas.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Salvando destinatario ...");
define('VIEW_FORM_TABLES_HEADING', "Ver táboas de formularios");
define('VIEW_FORM_TABLES_BTN', "Ver táboas de formularios");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Seleccione unha táboa para ver");
define('VIEW_FORM_TABLES_FILTER_READ', "Filtro de mensaxes de lectura");
?>